Subject: C++ class for accessing Postgres databases

From: [email-masked]
Date: Wed, 17 Mar 93 13:26:05 -0800

It is available by anonymous ftp or gopher to 'mcs.drexel.edu'.

In anonymous ftp it is:

'pub/postgres/c++postgres.tar.Z'
_____________________________________________________________________________
Justin R. Smith                                        Office: (215) 895-1847
Department of Mathematics and Computer Science           Home: (215) 446-5271
Drexel University                                         Fax: (215) 895-2070
Philadelphia, PA 19104  (USA)